Feature #859

Implement translation/unicode support for non legacy mods

Added by IR4T4 almost 4 years ago.

Status:New% Done:

0%

Priority:NormalSpent time:-
Assignee:-
Category:Client
Target version:2.78
OS: Arch:

Description

Language and unicode support are currently supported for legacy mod only. Find a way (whitelist?, cvar?, files in path?) so other mods can use these features too.

See 'doTranslateMod’ (language) and 'IS_LEGACY_MOD (unicode)'


Related issues

Related to ET: Legacy Development - Bug #591: Legacy issues with vanilla 2.60 Fixed 03.10.2014

History

#1 Updated by Spyhawk almost 4 years ago

  • Related to Bug #591: Legacy issues with vanilla 2.60 added

Also available in: Atom PDF